@charset "utf-8";
#box {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
}
#squares {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	padding: 10px;
}
#squares2 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}

#trailer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	height: 400px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#types {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	height: 340px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#types2 {
	height: 340px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
#types3 {
	height: 340px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}

#interview {
	float: left;
	height: 335px;
	width: 470px;
	border: 1px solid #FF0000;
}
#city {
	float: right;
	height: 335px;
	width: 470px;
	border: 1px solid #FF0000;
}
#kiss {
	float: left;
	height: 335px;
	width: 470px;
	border: 1px solid #FF0000;
}
#inside {
	height: 335px;
	width: 470px;
	border: 1px solid #FF0000;
	float: left;
}
#happy {
	float: right;
	height: 335px;
	width: 470px;
	border: 1px solid #FF0000;
}

#car {
	height: 335px;
	width: 470px;
	border: 1px solid #FF0000;
	float: right;
}
#interdiv {
	float: left;
	height: 264px;
	width: 470px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
#cardiv {
	float: left;
	height: 264px;
	width: 470px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
#kissing {
	float: left;
	height: 264px;
	width: 470px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
#cityPic {
	float: left;
	height: 264px;
	width: 470px;
	border-bottom-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
#insidePic {
	float: left;
	height: 264px;
	width: 470px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
#happyPic {
	float: left;
	height: 264px;
	width: 470px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}

#column {
	height: 360px;
	width: 200px;
	border: 1px solid #FF0000;
	float: right;
	padding: 20px;
}

#Pix {
	height: 100%;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #FF0000;
}
#clip {
	height: 400px;
	width: 700px;
	border: 1px solid #FF0000;
	float: left;
}
#textInter {
	float: left;
	height: 50px;
	width: 450px;
	padding: 10px;
}
#textKiss {
	padding: 10px;
	float: left;
	height: 50px;
	width: 450px;
}
#cityText {
	padding: 10px;
	float: left;
	height: 50px;
	width: 450px;
}
#insideText {
	padding: 10px;
	float: left;
	height: 50px;
	width: 450px;
}
#happyText {
	padding: 10px;
	float: left;
	height: 50px;
	width: 450px;
}

#cartext {
	padding: 10px;
	float: left;
	height: 50px;
	width: 450px;
}
